html, body{
	height:100%;
	min-height: 100%;
	max-height:100%;
}
nav {
	height:10%;
}

.collapsible-header .mdi-action-info-outline {
	display:none;
}
.active .mdi-action-info-outline {
	display:block !important;
}
.mdi-action-info-outline {
	cursor: pointer;
}
.mdi-action-info-outline:hover {
	color: grey;
}
.switch {
	position:absolute;
	right: 3%;
	top: 3%;
	z-index:999 !important;
}
.switch label {
	color:white;
}
.button-collapse {
	transition: transform ease 0.5s;
	-webkit-transition: transform ease 0.5s;
	transform: translate(-50%, -50%);
	position: absolute;
	left:5%;
	top:50%;
}
.sideways {
	transform: translate(-50%, -50%) rotate(90deg);
}
.winter {
	background-color: #4db6ac !important;
}
.navbar-fixed {
	height:10%;
}
.nav-wrapper {
	transition: background-color ease 0.5s;
	background-color: #ff9100;
}
.content {
	height:100%;
	margin-bottom: 0px;
	padding: 0 !important;
}
@media only screen and (min-width:992px) {
	#toast-container {
		right:5px;
	}
}
@media only screen and (max-width: 992px) {
	.sidebar-nav {
		position:absolute;
		top:10%;
		width:100% !important;
		background: white !important;
		display: block !important;
	}
	#sidebar {
		display:none;
	}
	.content {
		width:100% !important;
		padding:0;
	}
}
@media only screen and (max-width:500px) {
	.switch {
		display:none;
	}
}

#sidebar {
	height:100%;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
#sidebar > ul,
.modal-content > ul {
    padding:0;
    margin:0;
}
#calendar {
	display:block;
	height:90%;
	overflow:auto;
	padding-left: 3px;
}
#calendar table thead,
#calendar table th {
	background-color: #F5F2F0;
	width:10px;
}
#calendar tbody td {
	border-left: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
	height: 80px;
	width:80px;
	transition: background-color 0.125s;
	cursor: pointer;
}
#calendar tbody td:hover {
	background-color: #DDD;
}
#calendar tbody td p {
	margin: 0;
}
#calendar table thead tr td {
	text-align:center;
	vertical-align: middle;
}
#calendar table thead {
	font-weight:bold;
}
#fabs {
	display: none;
}
.sidebar-scroll {
	padding-top:0;
	height:85%;
	padding:5px;
	overflow:auto;
}
.fixed-action-btn {
	bottom: 20px;
	right: 25px;
}
.modal-action {
	color:#f5f5f5;
}
.filters {
	height:200px;
	overflow:auto;
}
.collapsible-body p {
    margin: 0 !important;
    padding: 5px !important;
}
.search-results ul > li > div {
	padding: 10px 20px;
	line-height: 1.5em;
}
.search-results ul > li:hover {
	transition: opacity padding-left 0.25s;
	padding-left: 3px;
	opacity: 0.8;
}
.modal-content ul > li:hover {
	transition: opacity padding-left 0.25s;
	padding-left: 23px;
	opacity: 0.8;
}
.timeslot-course-name {
	font-size: 1em;
}

.timeslot-course-info {
	font-size: 0.8em;
}

.timeslot-queued {
	background-color: #90CAf9;
}

.timeslot-error {
	border: 3px solid #E57373 !important;
}

.timeslot-dequeued {
	background-color: #FFF176;
}

.mdi-alert-warning {
	color: #E57373;
}

.mdi-content-add {
	position: relative;
	float: right;
	bottom: 25px;
	font-size: 1.5em;

	color: #388E3C;
}

.cell-info {
	float: right;
	font-size: 0.75em;
	opacity: 0.8;
}

.timeslot-queued .cell-info {
	color: green;
}
.timeslot-dequeued .cell-info {
	color: #F44336;
}
.modal-content ul {
	overflow: auto;
	max-height: 250px;
	cursor: pointer;
}
.switch span {
	color: white
}
#modal-remove-btn {
	margin-right: 10px;
}
